prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/include

Name: GAP
Description: Library containing the kernel of GAP, a computer algebra system
URL: https://www.gap-system.org
Version: 4.15dev
Libs: -L${libdir} -lgap
Cflags: -I${includedir}
